function calculatea() {
    document.getElementById("startbedrag").value = 1;
    document.getElementById("aantalnachten").value = (dateArr.length - 1);
    document.getElementById("totaalstart").value = b;
    nachten =((dateArr.length-1) * b);
    document.getElementById("totaalnachten").value = nachten;
    huur = ((dateArr.length-1) * b + b);
    document.getElementById("totaalhuur").value = huur;
}

function calculateb(i) {
    document.getElementById("totaalpers["+i+"]").value =(document.getElementById("aantalpers["+i+"]").value * 5.5);
}

function calculatec() {
    document.getElementById("totaaloverig").value = document.getElementById("overig").value * 1;
    document.getElementById("totaalhout").value =(document.getElementById("hout").value * 5);
}
